Subject: 17957938 - Fan Seller IT - Greuther Furth vs Holstein Kiel - 15/09/2018 - Venue map issue
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Tue, 11 Sep 2018 13:13:30 +0530 (IST)

Hi Stephen, 

Seller listed tickets for Block H. 

Seller claims that Block L corresponds to Block H on the stadium map published by Viagogo. 

According to the official website ; the map is different. Please find attached the screenshot and link below. 

Here's there link ; if you click on 'buy tickets' you will be able to see the map :- https://www.eventimsports.de/ols/greuther-fuerth/de/heimspiele/channel/shop/areaplan/venue/event/97187 

Can this issue be forwarded to EDM please. 

Kind Regards, 
Ashwinee 

From: "Ashish Dabral" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, 11 September, 2018 12:07:06 
Subject: Re: Token Request 

mjK7zt 

Regards, 
Ashish Dabral 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, September 11, 2018 11:44:54 AM 
Subject: Token Request 

Hi Ashish, 

Can I have the token access to this website please. 

https://www.greuther-fuerth.de/ 

Many thanks, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 10 September, 2018 20:01:19 
Subject: 17957938 - Fan Seller IT - Greuther Furth vs Holstein Kiel - 15/09/2018 - section issue 

Hi Ash, 

this seller is saying that the section on the tix is the same on the transaction, he is informing that it is a mistake of viagogo map. He listed section H and on tix it is written section L. 

I checked also other website and I didnt find section L. Maybe it can be inside the section H. I think he is not lying. 

Can yuo please check and ask to the relevant department. 

Thanks , 
Valentina